cache:
    paths:
        - node_modules/

stages:
    - build
#    - test

before_script:
    - git submodule update --init
    - npm install

building_ui:
    stage: build
    script:
        - npm run build
